Subject: install suggestion (Re: groff/man)
From: [email-masked] (raf)

18 Nov 1997 00:04:01 -0800
Message-ID: <[email-masked]>
To: [email-masked]

>I did compile man / groff from Linux sources without problems.

>I just edited the MakeFiles a bit ( mostly to change the /usr/bin and 
>other 'standard unix directories' ) to fit my cygnus configuration.

>I also changed the name of the executables adding a ".EXE" so that 
>"make install" could work.

which reminds me - why doesn't install cope with arguments without .exe?
are there any reasons why it shouldn't be masde to do so?

changing install commands in makefiles would surely be a good thing to avoid.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".